 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 547px;
}

.u-section-1 .u-image-1 {
  width: 283px;
  height: 283px;
  background-image: url("images/Final11.jpg");
  background-position: 50% 50%;
  margin: 57px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 20px 20px 57px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 63px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-bottom: 10px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 489px;
}

.u-section-2 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 59px auto 60px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-2 .u-video-1 {
    height: 300px;
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-2 .u-video-1 {
    height: 190px;
    margin-top: 70px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 358px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 43px 0 0;
}

.u-section-3 .u-text-2 {
  width: 663px;
  font-size: 1.125rem;
  margin: 57px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    margin-bottom: 7px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1599px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 570px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 483px;
  height: 483px;
  background-image: url("images/charles-deluvio-9BXL-Vn22Do-unsplash.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 570px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 100px;
}

.u-section-4 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-4 .u-image-2 {
  width: 570px;
  height: 314px;
  margin: -557px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1499px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1389px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 612px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-4 .u-image-1 {
    width: 300px;
    height: 300px;
    margin-top: 146px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2012px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 391px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 41px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    width: 540px;
    height: 297px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2271px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 347px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -30px;
  }

  .u-section-4 .u-image-2 {
    height: 187px;
    margin-top: -682px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 737px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  margin-bottom: 0;
  margin-right: auto;
  margin-left: auto;
}

.u-section-5 .u-list-1 {
  width: 1140px;
  margin: 42px auto 60px -11px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(50% - 25px) calc(50% - 25px);
  min-height: 499px;
  grid-gap: 50px 50px;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-icon-1 {
  height: 125px;
  width: 125px;
  color: rgb(255, 255, 255) !important;
  margin: 20px auto 0 183px;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 85px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-icon-2 {
  height: 125px;
  width: 125px;
  color: rgb(255, 255, 255) !important;
  margin: 20px auto 0 183px;
}

.u-section-5 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 85px 0 0;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 411px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 42px;
  }

  .u-section-5 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-list-1 {
    width: 340px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/74f0e8abad3d94d578a532cc90da0d5e81829764fb53fbb1cf269ca1c5ac4908a45934cb9410a34cd2b353e6e75f7f131f3484f6a06d9c3d4cd744_1280.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 470px;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  margin: 121px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 388px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 297px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 223px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 140px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 422px;
}

.u-section-7 .u-text-1 {
  line-height: 32px;
  font-weight: normal;
  margin: 45px 43px 57px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 67px;
    margin-right: 67px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-7 .u-text-1 {
    margin-bottom: 45px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 35px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 36px;
    margin-bottom: 36px;
  }
} .u-section-8 {
  background-image: url("images/4580b91dd36c18e77efbf7b89d7436860dbaf96b0dd46a319482234e0bea9b0bd495bf1b9d2febce837c6df7608a0b06a7f1bb873163a947e269ba_1280.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 822px;
}

.u-section-8 .u-shape-1 {
  height: 608px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-8 .u-text-1 {
  margin: -600px 0 78px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-8 .u-text-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 891px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1092px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1466px;
  }

  .u-section-8 .u-shape-1 {
    height: 1266px;
    margin-top: 92px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: -1270px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 450px;
}

.u-section-9 .u-text-1 {
  margin: 49px 99px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-10 {
  background-image: url("images/pexels-photo-3204506.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-sheet-1 {
  min-height: 486px;
}

.u-section-10 .u-shape-1 {
  width: 963px;
  height: 272px;
  margin: 121px auto 0;
}

.u-section-10 .u-text-1 {
  font-size: 1.25rem;
  width: 830px;
  margin: -244px auto 0;
}

.u-section-10 .u-btn-1 {
  background-image: linear-gradient(to right, #8aa6c1, #2cccc4);
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.9375rem;
  letter-spacing: 1px;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 30px auto 60px;
  padding: 8px 36px 9px 35px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-10 .u-shape-1 {
    width: 940px;
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-10 .u-shape-1 {
    width: 720px;
  }

  .u-section-10 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-10 .u-shape-1 {
    width: 540px;
  }

  .u-section-10 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-10 .u-shape-1 {
    width: 340px;
  }

  .u-section-10 .u-text-1 {
    width: 340px;
  }
}